POST
/v1/admin/orgs/{org_id}/outcomes
curl \
--request POST 'http://api.example.com/v1/admin/orgs/{org_id}/outcomes' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "Content-Type: application/json" \
--data '{"decision_id":"string","channel":"string","sent":true,"delivered":true,"opened":true,"clicked":true,"converted":true,"revenue":42.0,"conversion_event":"string","reported_at":"2026-05-04T09:42:00Z"}'
Request examples
{
"decision_id": "string",
"channel": "string",
"sent": true,
"delivered": true,
"opened": true,
"clicked": true,
"converted": true,
"revenue": 42.0,
"conversion_event": "string",
"reported_at": "2026-05-04T09:42:00Z"
}
Response examples (202)
{
"outcome_id": "string",
"decision_id": "string"
}
Response examples (422)
{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"ctx": {}
}
]
}